Unverified Commit a8e245bd authored by renovate[bot]'s avatar renovate[bot] Committed by GitHub

chore(deps): update @SocialGouv data packages (#52)

Co-authored-by: default avatarRenovate Bot <bot@renovateapp.com>
parent 445fa8d4
......@@ -4,7 +4,7 @@
"main": "index.js",
"license": "MIT",
"dependencies": {
"@socialgouv/fiches-vdd": "^1.95.0",
"@socialgouv/fiches-vdd": "^1.96.0",
"classnames": "^2.2.6",
"diff": "1.2",
"html-text": "^1.0.1",
......@@ -42,7 +42,7 @@
"@socialgouv/eslint-config-react": "0.20.0",
"@socialgouv/eslint-config-recommended": "0.20.0",
"@socialgouv/kali-data": "^1.63.0",
"@socialgouv/legi-data": "^1.14.0",
"@socialgouv/legi-data": "^1.15.0",
"eslint": "7.1.0",
"prettier": "2.0.5"
}
......
......@@ -1029,10 +1029,10 @@
eslint-plugin-jest "~23.8.2"
eslint-plugin-prettier "~3.1.2"
"@socialgouv/fiches-vdd@^1.95.0":
version "1.95.0"
resolved "https://registry.yarnpkg.com/@socialgouv/fiches-vdd/-/fiches-vdd-1.95.0.tgz#880ef4468218e46c468d44ab5f4d9a8d6f4d4539"
integrity sha512-tWV4vvWHS4OFuw7SxuwDl7RtYWspMso4pJXJkgYNV/xN4aAh8K6sYPk1Jjj3SjhSu+Ql0ITDcOc6zm35xMA3nw==
"@socialgouv/fiches-vdd@^1.96.0":
version "1.96.0"
resolved "https://registry.yarnpkg.com/@socialgouv/fiches-vdd/-/fiches-vdd-1.96.0.tgz#a210d5aa07c220bfc9f277e28016da5ff8916236"
integrity sha512-SjBt0fkN0bl0niHuaZ440e7Gp+djmZxLpXeSFYJuQpJ7IR3CYGyr6hzBFwvktg5Hir5YPCAbfqsU2r7o8JJj8w==
dependencies:
node-fetch "^2.6.0"
ora "^4.0.4"
......@@ -1052,10 +1052,10 @@
unist-util-map "^2.0.1"
unist-util-remove "^2.0.0"
"@socialgouv/legi-data@^1.14.0":
version "1.14.0"
resolved "https://registry.yarnpkg.com/@socialgouv/legi-data/-/legi-data-1.14.0.tgz#9d4418f07154412b098b0963438faec3f7cbfc0a"
integrity sha512-eCfJQ29/ZnVNF6xHZ26QmY4RRpRr5tWgZPc2NNlQEbU2VrqPMLLqYpjMIux5vNVlWUoCJOGZr98PbmhscDTuIQ==
"@socialgouv/legi-data@^1.15.0":
version "1.15.0"
resolved "https://registry.yarnpkg.com/@socialgouv/legi-data/-/legi-data-1.15.0.tgz#ffff026c8e69f57e2135b889418b4bdfb149ed9f"
integrity sha512-xVsDIaWwAi1nwGvOqiFxpOxK4fKjyS17E1gQSg/lK/b6S4HYgvOFXDFQ2p+O5eOvanU/DGNgCVZvUwv3SAFjUw==
dependencies:
"@socialgouv/dila-api-client" "^1.1.1"
debug "^4.1.1"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment